const {ipcRenderer} = require("electron")

document.getElementById("search").addEventListener("keydown", function (event) {
    if(event.keyCode == 13) {
        ipcRenderer.send("search", document.getElementById("search").value)
    }
})
